Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN/Windows ME

I installed VPN client 2.5.2 on Windows ME and when I try to connect through the 3000 concentrator, I get an error saying 'IPSEC service not loaded'. Is this client compatible with Windows ME?

1 REPLY
Bronze

Re: VPN/Windows ME

You actually need the newest version 3.0 for Windows ME compatibility.

134
Views
0
Helpful
1
Replies
CreatePlease login to create content